
*{ margin:0; padding:0; }

body {
	color:#fff;
    font-family: 'bauerbodoniregular';
background:#000;
}

h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	line-height:1.2em}

h2{
	margin-bottom:20px;
	font-size:34px;}

h3{
	font-size:27px;
	margin-bottom:30px;}

h3 span{
    font-family: 'NymphetteRegular';
	font-size:20px;
}

h4{
	font-size:18px;

	margin-bottom:20px;
	line-height:26px;}




a {
	outline:none;
	color:#fff;
	text-decoration:none}

	img { border:none; }
.clear {clear:both;}





#content {
	background:url("images/craft.png") no-repeat center !important;
	margin:0 auto;
	height:600px;
	z-index:1000;
	position:relative;

      -moz-animation-duration: 3s;
      -webkit-animation-duration: 3s;
      -moz-animation-name: slidein;
      -webkit-animation-name: slidein;

/*   border-radius: 50%;*/
	text-align:center;
        margin-top: 150px;
	width:600px}

    @-moz-keyframes slidein {
      from {
        margin-left:100%;
        width:300%
      }
      
      to {
        margin-left:0%;
        width:100%;
      }
    }
    
    @-webkit-keyframes slidein {
      from {
        margin-left:100%;
        width:300%
      }
      
      to {
        margin-left:0%;
        width:100%;
      }
    }

#content p {
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height: 17px;
	color:#fff;
}

.logo {
	margin-bottom:40px;
    -moz-animation: fadein 3s;
    -webkit-animation: fadein 3s;
    -o-animation: fadein 3s;
   padding-top: 50px;
}

.container {
    -moz-animation: fadein 5s;
    -webkit-animation: fadein 5s;
    -o-animation: fadein 5s;
}

/* ---------------------------------- Motion Slider ----------------------------------------------*/

.cmsmsMotionSliderContainer {
	overflow:hidden;
	position:fixed;
	top:0;
	left:0;
}

.cmsmsMotionSlides {
	background:#000000;
	display:block;
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	overflow:hidden;
}

.cmsmsMotionSlides li {
	display:none;
	padding:0;
	margin:0;
	opacity:0;
	filter:alpha(opacity=0);
}

.cmsmsMotionSlides li.active {display:block;}

.cmsmsMotionSlides canvas, .cmsmsMotionSlides img {
	position:absolute;
	top:0;
	left:0;
}


.cmsmsMotionControl {
	background:#000000;
	background:rgba(0, 0, 0, 0.8);
	width:140px;
	height:100%;
	position:fixed;
	top:0;
	right:-140px;
	z-index:10;
}

.cmsmsMotionControl .showHide {

	position:absolute;
	left:-65px;
	top:30px;

	opacity:1;
	filter:alpha(opacity=100);
}

.cmsmsMotionControl .showHide a {

	display:block;
	width:65px;
	height:65px;
	text-indent:-9999px;
}

.cmsmsMotionControl .showHide.hidden {
	opacity:0.7;
	filter:alpha(opacity=70);
}

.cmsmsMotionControl .showHide.hidden:hover {
	opacity:1;
	filter:alpha(opacity=100);
}



.cmsmsMotionNavigation {
	padding:50px 0;
	overflow:hidden;
	position:absolute;
	top:95px;
	left:0;
}

.cmsmsMotionNavigation .navUp, .cmsmsMotionNavigation .navDown {
	position:absolute;
	left:0;
	z-index:5;
}

.cmsmsMotionNavigation .navUp {top:0;}

.cmsmsMotionNavigation .navDown {bottom:0;}

.cmsmsMotionNavigation .navUp a, .cmsmsMotionNavigation .navDown a {
	display:block;
	width:140px;
	height:40px;
	text-indent:-9999px;
	opacity:0.5;
	filter:alpha(opacity=50);
}



.cmsmsMotionNavigation .navUp a:hover, .cmsmsMotionNavigation .navDown a:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.cmsmsMotionNavigation ul {
	list-style:none;
	padding:0 15px;
	margin:0;
	position:relative;
	overflow:hidden;
}

.cmsmsMotionNavigation ul li {
	display:block;
	padding:0;
	margin:20px 0 0 0;
	position:relative;
	overflow:hidden;
	opacity:0.5;
	filter:alpha(opacity=50);
}

.cmsmsMotionNavigation ul li.active, .cmsmsMotionNavigation ul li:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.cmsmsMotionNavigation ul li:first-child {margin:0;}

.cmsmsMotionControl li a.navItemShow {

	display:block;
	width:20px;
	height:20px;
	position:absolute;
	top:0;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
}

.cmsmsMotionControl li a.navItemShow:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.cmsmsMotionControl .cmsmsMotionTime {
	width:110px;
	height:6px;
	overflow:hidden;
	position:absolute;
	top:12px;
	left:15px;
}

.cmsmsMotionControl .cmsmsMotionTime canvas {display:block;}

.cmsmsMotionControl .cmsmsMotionTime .cmsmsMotionTimeBg, .cmsmsMotionControl .cmsmsMotionTime .cmsmsMotionTimeImage {

	display:block;
	width:110px;
	height:6px;
	position:relative;
	overflow:hidden;
}

.cmsmsMotionControl .cmsmsMotionTime .cmsmsMotionTimeBg .cmsmsMotionTimeImage {background:url(../images/loading-color.jpg) -110px 0 no-repeat;}

.cmsmsMotionControl .cmsmsMotionArrows {

	width:140px;
	height:65px;
	position:absolute;
	top:30px;
	left:0;
}

.cmsmsMotionControl .cmsmsMotionArrows .cmsmsMotionPrev, .cmsmsMotionControl .cmsmsMotionArrows .cmsmsMotionNext {
	display:block;
	width:70px;
	height:65px;
	text-indent:-9999px;
	position:absolute;
	top:0;
}

.cmsmsMotionControl .cmsmsMotionArrows .cmsmsMotionPrev {

	left:0;
	z-index:2;
}

.cmsmsMotionControl .cmsmsMotionArrows .cmsmsMotionNext {

	left:70px;
	z-index:1;
}





.cmsmsMotionControl .cmsmsMotionPlayPause {
	display:block;
	position:absolute;
	top:30px;
	left:55px;
	z-index:3;
}

.cmsmsMotionControl .cmsmsMotionPlayPause a {

	display:block;
	width:30px;
	height:65px;
	text-indent:-9999px;
}



.cmsmsMotionControl .cmsmsMotionClose {
	display:none;
	position:absolute;
	top:30px;
	left:0;
	z-index:5;
}

.cmsmsMotionControl .cmsmsMotionClose a {

	display:block;
	width:140px;
	height:65px;
	text-indent:-9999px;
}



#sliderMotion, .cmsmsMotionOldSlides {
	width:0;
	height:0;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}

#preloaderMotion {
	width:100%;

	position:absolute;
	top:0;
	left:0;
}

#preloaderMotion img {
	display:inline-block;
	padding:0 10px;
	opacity:0;
	filter:alpha(opacity=0);
}



#social {

	margin:0 auto;
	margin-bottom:10px;
width: 126px;
}
#social li {
	list-style: none;
	float:left;
	margin-left:15px;
}
#social li.first {margin-left:0;}



@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}​


